Wasco Frontend Issues - Bug #11037

Home --> Projects in Progress --> Canaries Water Treatment Upgrades and Site Protection -->
starting text content is missing and text should be in alignment

10/29/2024 12:24 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
starting text content is missing and text should be in alignment

See attached screenshot/screen Record:
Canaries Water Treatment
Upgrades and Site Protection

'ater and Sewerage Company Inc (WASCO) on Thursday 13th July 2017,

held the unveiling of Tete Chemin, Millet Water Supply Relief project.

Under a local contribution agreement between DFATD and WASCO made on
September 30th 2015, four communities were identified for back-up
potable water supply, based on their geographic location and vulnerability
to natural disasters which affected their already limited water supply. The
communities are either at the end of a distribution system or have
independent supply treatment systems. The four communities selected

under this Contribution Agreement between DFATD and WASCO include:

1. Tete Chemin located in Millet, at the extreme end of the Northern

Distribution System

2. Fond Campeche located in Vieux Fort, at the extreme end of the Vieux Fort
System. @
3. Des Barras located in Babonneau, consisting of an independent water supply system
4. Darban located in Saltibus, also consisting of an independent water supply system -
History
#1 - 11/14/2024 03:15 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 04:35 PM - Mohd Irfan
- File clipboard-202411181635-zblwu.png added

- Status changed from Resolved to Reopened

Text content should be in alignment
Under a local contribution agreement between DFATD and WASCO made on

September 30th 2015, four communities were identified for back-up
potable water supply, based on their geographic location and vulnerability
to natural disasters which affected their already limited water supply. The

communities are either at the end of a distribution system or have

independent supply treatment systems. The four communities selected

under this Contribution Agreement between DFATD and WASCO include:

.Tete Chemin located in Millet, at the extreme end of the Northern

Distribution System.

2. Fond Campeche located in Vieux Fort, at the extreme end of the Vieux Fort
System.

3. Des Barras located in Babonneau, consisting of an independent water supply system.

4, Darban located in Saltibus, also consisting of an independent water supply system.

The total contribution by DAFTD as per the local contribution agreement is One Hundred Thousand Canadian Dollars (CAD100, 000.00), an Equivalent of Eastern
Caribbean Two Hundred and Thirty Two Thousand, Three Hundred and Seventy, Seven Dollars ($EC 232, 577.00). The total approved budget is Eastern Caribbean

Two Hundred and Fourteen Thousand, Three Hundred and Eighty One Dollars and Ninety One Cents ($EC 214,381.91). Upon completion of the back-up systems in ™
the four communities, the final actual cost is in the amount of Eastern Caribbean Two Hundred and Thirty Two Thousand, and Ninety Nine Dollars and Sixteen Q)
Cents ($ 232, 099.16).
#3 - 11/21/2024 11:13 AM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 11/21/2024 11:27 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed Dharam sir said it will remain like this
